## gimp 2.10.22

=== debian/changelog ===
gimp (2.10.22-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Restore the python2 gimp-python package: d/rules, control.in,
    gimp-python.install.
  * Install modified gimp.desktop file to get g'mic plugins to work OOTB on MX,
    at least when launched from the menu.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 11 Oct 2020 12:32:49 -0700

gimp (2.10.22-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gegl to 0.4.26
  * Drop build-Prefer-to-find-libwmf-using-pkg-config.patch:
    - Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 06 Oct 2020 19:56:10 -0400

gimp (2.10.20-2) unstable; urgency=medium

  * Team upload
  * Correct bug number in previous changelog entry
    (was #956183, should have been #956200)
  * d/tests/libgimp2.0-dev: Fix autopkgtest (Closes: #970876)

 -- Simon McVittie <smcv@debian.org>  Fri, 25 Sep 2020 22:41:03 +0100

gimp (2.10.20-1) unstable; urgency=medium

  * New upstream release
  * Update build-dependencies as per configure.ac
  * d/copyright: Update
  * Remove build-dependency on deprecated libdbus-glib-1-dev.
    This has been unnecessary since 2013 (Closes: #955842)
  * Set Rules-Requires-Root to no
  * d/tests: Add a superficial test for the -dev package
  * Use debhelper compat level 13.
    This lets us use variables in .install files, among other useful things.
  * Install pkg-config metadata in multiarch location.
    This should be sufficient to make *some* dependent packages
    cross-compile. Packages that need to run gimptool-2.0 during build
    will still not cross-compile, unless they are able to run
    host-architecture executables, for example via qemu.
    Thanks to Helmut Grohne (Closes: #872424)
  * Install shared libraries in multiarch locations.
    This should in principle allow loading plugins (which are executables)
    from foreign architectures, although it will not allow loading foreign
    modules (which are dlopen'ed).
    I'm deliberately not changing the ${libdir} at this stage, because gimp
    seems to treat the plugin directories derived from the ${libdir} as
    configuration parameters that might be saved in user configuration, so
    modifying plugin-loading code to look in /usr/lib in addition to
    /usr/lib/${multiarch} will not necessarily be effective.
    (Closes: #737725)
  * Add patch to use pkg-config in preference to libwmf-config
    (Closes: #956200)

 -- Simon McVittie <smcv@debian.org>  Mon, 07 Sep 2020 22:28:47 +0100
