=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gimp
Priority: optional
Section: graphics
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Ari Pollak <ari@debian.org>
Build-Depends: debhelper-compat (= 13),
               desktop-file-utils <!nocheck>,
               dh-python,
               dh-sequence-gnome,
               gegl (>= 0.4.26),
               gettext,
               glib-networking,
               gtk-doc-tools (>= 1.0),
               intltool (>= 0.40.1),
               iso-codes,
               libaa1-dev,
               libasound2-dev (>= 1.0.0) [linux-any],
               libatk1.0-dev (>= 2.2.0),
               libbabl-dev (>= 0.1.78),
               libbz2-dev,
               libcairo2-dev (>= 1.12.2),
               libcurl4-gnutls-dev (>= 7.15.1),
               libdbus-glib-1-dev (>= 0.70),
               libexif-dev (>= 0.6.15),
               libfontconfig1-dev (>= 2.12.4),
               libfreetype6-dev (>= 2.2),
               libgdk-pixbuf2.0-dev (>= 2.30.8),
               libgdk-pixbuf2.0-doc,
               libgegl-dev (>= 0.4.24),
               libgexiv2-dev (>= 0.10.6),
               libglib2.0-dev (>= 2.56.2),
               libglib2.0-doc,
               libgs-dev,
               libgtk2.0-dev (>= 2.24.10),
               libgtk2.0-doc,
               libgudev-1.0-dev (>= 167) [linux-any],
               libheif-dev (>= 1.3.2),
               libice-dev,
               libjpeg-dev,
               liblcms2-dev (>= 2.9),
               libmng-dev,
               libmypaint-dev (>= 1.4.0),
               libopenexr-dev (>= 1.6.1),
               libopenjp2-7-dev (>= 2.1.0),
               libpango1.0-dev (>= 1.29.4),
               libpng-dev (>= 1.6.25),
               libpoppler-glib-dev (>= 0.44.0),
               librsvg2-dev (>= 2.14.0),
               libsm-dev,
               libtiff-dev,
               libwebp-dev (>= 0.6.0),
               libwmf-dev (>= 0.2.8),
               libx11-dev,
               libxcursor-dev,
               libxmu-dev,
               libxpm-dev,
               libxt-dev,
               mypaint-brushes,
               patchutils,
               python-cairo-dev (>= 1.0.2),
               python-dev (>= 2.6.6-3),
               python-gtk2-dev (>= 2.10.4),
               xsltproc,
               zlib1g-dev
Standards-Version: 4.3.0
X-Ubuntu-Use-Langpack: yes
Vcs-Git: https://salsa.debian.org/gnome-team/gimp.git
Vcs-Browser: https://salsa.debian.org/gnome-team/gimp
Homepage: https://www.gimp.org/

Package: gimp
Architecture: any
Depends: gimp-data (<= ${source:Upstream-Version}-z),
         gimp-data (>= ${source:Upstream-Version}),
         gimp-python (<= ${source:Upstream-Version}-z),
         gimp-python (>= ${source:Upstream-Version}),
         libgdk-pixbuf2.0-0 (>= 2.24.1),
         libgimp2.0 (<= ${source:Upstream-Version}-z),
         libgimp2.0 (>= ${source:Upstream-Version}),
         xdg-utils,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ghostscript
Suggests: gimp-data-extras, gimp-help-en | gimp-help, gvfs-backends, libasound2
Breaks: gimp-plugin-registry (<< 7.20140602+nmu1~)
Replaces: gimp-plugin-registry (<< 7.20140602+nmu1~)
Description: GNU Image Manipulation Program
 GIMP is an advanced picture editor. You can use it to edit, enhance, and
 retouch photos and scans, create drawings, and make your own images.
 It has a large collection of professional-level editing tools and
 filters, similar to the ones you might find in Photoshop. Numerous
 fine-control settings and features like layers, paths, masks, and
 scripting give you total control over your images.
 .
 Many image file formats are supported, including JPEG, Photoshop (.psd),
 and Paint Shop Pro (.psp) files. It can also be used to scan and print
 photos.
 .
 To open files remotely (like over HTTP), install the gvfs-backends
 package.
 .
 To use a MIDI device (like a musical keyboard) as an input controller in GIMP,
 install libasound2 and read the how-to at /usr/share/doc/gimp/README.MIDI

Package: gimp-data
Architecture: all
Enhances: gimp
Depends: ${misc:Depends}
Description: Data files for GIMP
 This package contains architecture-independent supporting data files
 for use with GIMP.

Package: gimp-python
Architecture: any
Enhances: gimp
Depends: python-gtk2 (>= 2.8.0),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Breaks: gimp (<< 2.10.0-3~)
Replaces: gimp (<< 2.10.0-3~)
Description: Python scripting support for GIMP
 This package contains the python scripting extension for GIMP and the plugins
 making use of that extension.

Package: libgimp2.0
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gimp-data (<= ${source:Upstream-Version}-z),
            gimp-data (>= ${source:Upstream-Version})
Description: Libraries for the GNU Image Manipulation Program
 This package includes the libgimp libraries, which are
 necessary to run GIMP and third-party GIMP plugins.

Package: libgimp2.0-dev
Architecture: any
Section: libdevel
Depends: libgegl-dev (>= 0.4.26),
         libgimp2.0 (= ${binary:Version}),
         libgtk2.0-dev (>= 2.12.5),
         pkg-config,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: libgimp2.0-doc
Description: Headers and other files for compiling plugins for GIMP
 This package contains the header files for the GNU Image Manipulation
 Program, along with the static versions of libgimp.
 It also includes the gimptool-2.0 utility.
 .
 Install this package if you wish to compile your own plugins,
 or if you wish to develop packages that use libgimp.

Package: libgimp2.0-doc
Architecture: all
Section: doc
Depends: lynx | www-browser, ${misc:Depends}
Description: Developers' Documentation for the GIMP library
 This package contains the HTML documentation for the GIMP library in
 /usr/share/gtk-doc/html/ .
