=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed

ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
	BUGTRACKER = https://bugs.launchpad.net/ubuntu/+source/gimp/+filebug
else
	BUGTRACKER = https://www.debian.org/Bugs/Reporting
endif

%:
	dh $@ --with gnome,python2

# explicitly set PYTHON to be the versioned python binary, since dh_python2
# will just end up depending on the pythonX.X package, and we don't want a
# version mismatch between the installed python binary and the private python
# modules.
# Don't switch to Multi-Arch yet because of potential incompatibility with
# third-party add-ons
override_dh_auto_configure:
	dh_auto_configure -- \
		--libdir=/usr/lib \
		--libexecdir=/usr/lib/gimp \
		--disable-static \
		--enable-python \
		PYTHON=/usr/bin/`pyversions -d` \
		--disable-check-update \
		--enable-default-binary \
		--enable-gtk-doc \
		--without-appdata-test \
		--without-webkit \
		--without-xvfb-run \
		--with-bug-report-url=$(BUGTRACKER)

override_dh_autoreconf:
	dh_autoreconf --as-needed

# exclude since we manually add the Suggests in debian/control
override_dh_shlibdeps:
	dh_shlibdeps -Xusr/lib/gimp/2.0/modules/libcontroller-midi.so \
		-Llibgimp2.0 -l$(CURDIR)/debian/libgimp2.0/usr/lib

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/gimp/2.0/modules -- -c4

override_dh_python2:
	dh_python2 -pgimp-python /usr/lib/gimp/2.0/plug-ins
	dh_python2 -pgimp-python /usr/lib/gimp/2.0/python

override_dh_install-arch:
	find debian/tmp -name '*.la' -print -delete
	dh_install -a
	find debian/gimp -name 'pygimp.*' -print -delete

override_dh_install-indep:
	find debian/tmp -name '*.la' -print -delete
	dh_install -i

override_dh_missing:
	dh_missing --fail-missing

override_dh_strip:
	dh_strip --no-automatic-dbgsym
