## gimp 2.10.24

=== debian/changelog ===
gimp (2.10.24-0.2~mx19+2) mx; urgency=medium

  * Restore gimp-python package.
  * Get it working with g'mic with desktop-file.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 15 Jun 2021 11:00:24 -0700

gimp (2.10.24-0.1~mx19+1) mx; urgency=medium

  * New upstream release.
  * Bump minimum gegl to 0.4.30 and babl to 0.1.86.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 09 Jun 2021 09:26:07 -0700

gimp (2.10.22-4) unstable; urgency=medium

  * Team upload

  [ Laurent Bigonville ]
  * Drop debian/shlibs.local, not needed anymore.
    This file has the adverse effect of lowering the required version of
    libbabl-0.1-0. The library now ships a .symbols file with
    Build-Depends-Package, so let dh_shlibs adjust the dependency version
    automatically (Closes: #983568)

  [ Simon McVittie ]
  * d/p/app-Print-2-digit-LittleCMS-minor-versions-correctly.patch:
    Print 2-digit lcms minor versions correctly. Related to #900819, #986192.
  * d/p/app-Don-t-second-guess-the-dependency-system.patch:
    Don't require lcms runtime version >= compile-time version.
    If no new symbols referenced by GIMP have been introduced (as is the
    case when upgrading from 2.9 to 2.12~rc1), we only need a dependency
    on version 2.9. (Closes: #900819, #986192)
  * d/p/*_hurd_ftbfs.patch: Add patch metadata

 -- Simon McVittie <smcv@debian.org>  Sat, 03 Apr 2021 23:21:59 +0100

gimp (2.10.22-3) unstable; urgency=medium

  * debian/control.in: Add graphviz to the dependencies.
    Some optional functionality of libgegl used in gimp now requires the dot
    executable shipped in the graphviz package (Closes: #985317)
  * debian/patches/02_hurd_ftbfs.patch: Fix FTBFS on hurd-i386.
    Thanks to Svante Signell <svante.signell@gmail.com> (Closes: #934077)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 20 Mar 2021 12:21:08 +0100

gimp (2.10.22-2) unstable; urgency=medium

  * Team upload
  * Preferentially build-depend on libgdk-pixbuf-2.0-dev.
    We don't need the deprecated Xlib integration that is also pulled in
    by the older libgdk-pixbuf2.0-dev package (see #974870).
  * Remove hard-coded dependency on libgdk-pixbuf2.0-0.
    We can (and do) get a newer versioned dependency from dpkg-shlibdeps.
  * Mark libgimp2.0 as Multi-Arch: same

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Nov 2020 09:25:51 +0000
