=== debian/control ===
--- 
+++ 
@@ -7,18 +7,20 @@
 Section: graphics
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Ari Pollak <ari@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Ari Pollak <ari@debian.org>
+Build-Depends: aom-tools,
+               debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
                dh-python,
                dh-sequence-gnome,
-               gegl (>= 0.4.26),
+               gegl (>= 1:0.4.30),
                gettext,
                glib-networking,
                gtk-doc-tools (>= 1.0),
                intltool (>= 0.40.1),
                iso-codes,
                libaa1-dev,
+               libaom-dev,
                libasound2-dev (>= 1.0.0) [linux-any],
                libatk1.0-dev (>= 2.2.0),
                libbabl-dev (>= 0.1.78),
@@ -31,7 +33,7 @@
                libfreetype6-dev (>= 2.2),
                libgdk-pixbuf2.0-dev (>= 2.30.8),
                libgdk-pixbuf2.0-doc,
-               libgegl-dev (>= 0.4.24),
+               libgegl-dev (>= 1:0.4.30),
                libgexiv2-dev (>= 0.10.6),
                libglib2.0-dev (>= 2.56.2),
                libglib2.0-doc,
@@ -68,7 +70,7 @@
                xsltproc,
                zlib1g-dev
 Standards-Version: 4.3.0
-X-Ubuntu-Use-Langpack: yes
+X-Ubuntu-Use-Langpack: no
 Vcs-Git: https://salsa.debian.org/gnome-team/gimp.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gimp
 Homepage: https://www.gimp.org/
@@ -77,8 +79,6 @@
 Architecture: any
 Depends: gimp-data (<= ${source:Upstream-Version}-z),
          gimp-data (>= ${source:Upstream-Version}),
-         gimp-python (<= ${source:Upstream-Version}-z),
-         gimp-python (>= ${source:Upstream-Version}),
          libgdk-pixbuf2.0-0 (>= 2.24.1),
          libgimp2.0 (<= ${source:Upstream-Version}-z),
          libgimp2.0 (>= ${source:Upstream-Version}),
@@ -115,33 +115,33 @@
  This package contains architecture-independent supporting data files
  for use with GIMP.
 
+Package: libgimp2.0
+Architecture: any
+Section: libs
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Recommends: gimp-data (<= ${source:Upstream-Version}-z),
+            gimp-data (>= ${source:Upstream-Version})
+Description: Libraries for the GNU Image Manipulation Program
+ This package includes the libgimp libraries, which are
+ necessary to run GIMP and third-party GIMP plugins.
+
 Package: gimp-python
 Architecture: any
 Enhances: gimp
-Depends: python-gtk2 (>= 2.8.0),
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
          ${python:Depends},
-         ${shlibs:Depends}
+         python-gtk2 (>= 2.8.0),
 Breaks: gimp (<< 2.10.0-3~)
 Replaces: gimp (<< 2.10.0-3~)
 Description: Python scripting support for GIMP
  This package contains the python scripting extension for GIMP and the plugins
  making use of that extension.
 
-Package: libgimp2.0
-Architecture: any
-Section: libs
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: gimp-data (<= ${source:Upstream-Version}-z),
-            gimp-data (>= ${source:Upstream-Version})
-Description: Libraries for the GNU Image Manipulation Program
- This package includes the libgimp libraries, which are
- necessary to run GIMP and third-party GIMP plugins.
-
 Package: libgimp2.0-dev
 Architecture: any
 Section: libdevel
-Depends: libgegl-dev (>= 0.4.26),
+Depends: libgegl-dev (>= 1:0.4.30),
          libgimp2.0 (= ${binary:Version}),
          libgtk2.0-dev (>= 2.12.5),
          pkg-config,
