## gimp 2.10.28

=== debian/changelog ===
gimp (2.10.28-1~mx21+1) mx; urgency=medium

  * Initial build from upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 03 Nov 2021 08:57:02 -0400

gimp (2.10.28-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Clean up a bit

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 12:56:47 -0400

gimp (2.10.26-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gegl to 0.4.32
  * Drop two app patches applied in new release
  * debian/gimp-data.install: .mo files for tips file are no longer installed

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 09 Sep 2021 20:02:59 -0400

gimp (2.10.24-2) unstable; urgency=medium

  * Include epoch in dependencies on babl & gegl

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Jul 2021 21:31:03 -0400

gimp (2.10.24-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gegl to 0.4.30

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Jul 2021 15:01:24 -0400
