=== debian/control ===
--- 
+++ 
@@ -5,41 +5,37 @@
 Source: gimp
 Priority: optional
 Section: graphics
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Ari Pollak <ari@debian.org>
-Build-Depends: aom-tools,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
-               dh-python,
                dh-sequence-gnome,
-               gegl (>= 1:0.4.30),
+               gegl (>= 1:0.4.32),
                gettext,
                glib-networking,
                gtk-doc-tools (>= 1.0),
                intltool (>= 0.40.1),
                iso-codes,
                libaa1-dev,
-               libaom-dev,
                libasound2-dev (>= 1.0.0) [linux-any],
                libatk1.0-dev (>= 2.2.0),
-               libbabl-dev (>= 0.1.78),
+               libbabl-dev (>= 1:0.1.78),
                libbz2-dev,
                libcairo2-dev (>= 1.12.2),
                libcurl4-gnutls-dev (>= 7.15.1),
-               libdbus-glib-1-dev (>= 0.70),
                libexif-dev (>= 0.6.15),
+               libfreetype6-dev (>= 2.2),
                libfontconfig1-dev (>= 2.12.4),
-               libfreetype6-dev (>= 2.2),
-               libgdk-pixbuf2.0-dev (>= 2.30.8),
-               libgdk-pixbuf2.0-doc,
-               libgegl-dev (>= 1:0.4.30),
+               libgegl-dev (>= 1:0.4.32),
                libgexiv2-dev (>= 0.10.6),
                libglib2.0-dev (>= 2.56.2),
                libglib2.0-doc,
-               libgs-dev,
                libgtk2.0-dev (>= 2.24.10),
                libgtk2.0-doc,
+               libgdk-pixbuf-2.0-dev (>= 2.30.8) | libgdk-pixbuf2.0-dev (>= 2.30.8),
+               libgdk-pixbuf2.0-doc,
+               libgs-dev,
                libgudev-1.0-dev (>= 167) [linux-any],
                libheif-dev (>= 1.3.2),
                libice-dev,
@@ -62,31 +58,32 @@
                libxmu-dev,
                libxpm-dev,
                libxt-dev,
+               zlib1g-dev,
                mypaint-brushes,
                patchutils,
-               python-cairo-dev (>= 1.0.2),
-               python-dev (>= 2.6.6-3),
-               python-gtk2-dev (>= 2.10.4),
-               xsltproc,
-               zlib1g-dev
+               xsltproc
+Rules-Requires-Root: no
 Standards-Version: 4.3.0
-X-Ubuntu-Use-Langpack: no
+X-Ubuntu-Use-Langpack: yes
 Vcs-Git: https://salsa.debian.org/gnome-team/gimp.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gimp
 Homepage: https://www.gimp.org/
 
 Package: gimp
 Architecture: any
-Depends: gimp-data (<= ${source:Upstream-Version}-z),
+Depends: libgimp2.0 (>= ${source:Upstream-Version}),
+         libgimp2.0 (<= ${source:Upstream-Version}-z),
          gimp-data (>= ${source:Upstream-Version}),
-         libgdk-pixbuf2.0-0 (>= 2.24.1),
-         libgimp2.0 (<= ${source:Upstream-Version}-z),
-         libgimp2.0 (>= ${source:Upstream-Version}),
+         gimp-data (<= ${source:Upstream-Version}-z),
+         graphviz,
          xdg-utils,
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ghostscript
-Suggests: gimp-data-extras, gimp-help-en | gimp-help, gvfs-backends, libasound2
+Suggests: gimp-help-en | gimp-help,
+          gimp-data-extras,
+          gvfs-backends,
+          libasound2
 Breaks: gimp-plugin-registry (<< 7.20140602+nmu1~)
 Replaces: gimp-plugin-registry (<< 7.20140602+nmu1~)
 Description: GNU Image Manipulation Program
@@ -117,36 +114,25 @@
 
 Package: libgimp2.0
 Architecture: any
+Multi-Arch: same
 Section: libs
-Depends: ${misc:Depends}, ${shlibs:Depends},
-Recommends: gimp-data (<= ${source:Upstream-Version}-z),
-            gimp-data (>= ${source:Upstream-Version})
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Recommends: gimp-data (>= ${source:Upstream-Version}),
+            gimp-data (<= ${source:Upstream-Version}-z)
 Description: Libraries for the GNU Image Manipulation Program
  This package includes the libgimp libraries, which are
  necessary to run GIMP and third-party GIMP plugins.
 
-Package: gimp-python
-Architecture: any
-Enhances: gimp
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         ${python:Depends},
-         python-gtk2 (>= 2.8.0),
-Breaks: gimp (<< 2.10.0-3~)
-Replaces: gimp (<< 2.10.0-3~)
-Description: Python scripting support for GIMP
- This package contains the python scripting extension for GIMP and the plugins
- making use of that extension.
-
 Package: libgimp2.0-dev
 Architecture: any
 Section: libdevel
-Depends: libgegl-dev (>= 1:0.4.30),
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libgegl-dev (>= 1:0.4.32),
          libgimp2.0 (= ${binary:Version}),
          libgtk2.0-dev (>= 2.12.5),
-         pkg-config,
-         ${misc:Depends},
-         ${shlibs:Depends}
+         pkg-config
 Suggests: libgimp2.0-doc
 Description: Headers and other files for compiling plugins for GIMP
  This package contains the header files for the GNU Image Manipulation
@@ -159,7 +145,8 @@
 Package: libgimp2.0-doc
 Architecture: all
 Section: doc
-Depends: lynx | www-browser, ${misc:Depends}
+Depends: ${misc:Depends},
+         lynx | www-browser
 Description: Developers' Documentation for the GIMP library
  This package contains the HTML documentation for the GIMP library in
  /usr/share/gtk-doc/html/ .
