=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1
 
 ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
 	BUGTRACKER = https://bugs.launchpad.net/ubuntu/+source/gimp/+filebug?no-redirect
@@ -12,6 +12,9 @@
 %:
 	dh $@
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 # Don't switch to Multi-Arch yet because of potential incompatibility with
 # third-party add-ons
 override_dh_auto_configure:
@@ -19,7 +22,7 @@
 		--libdir=/usr/lib \
 		--libexecdir=/usr/lib/gimp \
 		--disable-static \
-		--enable-python \
+		--disable-python \
 		--disable-check-update \
 		--enable-default-binary \
 		--enable-gtk-doc \
@@ -39,9 +42,5 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/gimp/2.0/modules -- -c4
 
-override_dh_install:
+execute_before_dh_install:
 	find debian/tmp -name '*.la' -print -delete
-	dh_install
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
