=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Source: gimp
 Priority: optional
 Section: graphics
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Ari Pollak <ari@debian.org>
+Uploaders: Hideki Yamane <henrich@debian.org>, Iain Lane <laney@debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Ari Pollak <ari@debian.org>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
-               gegl (>= 1:0.4.32),
+               gegl (>= 1:0.4.34),
                gettext,
                glib-networking,
                gtk-doc-tools (>= 1.0),
@@ -27,7 +27,7 @@
                libexif-dev (>= 0.6.15),
                libfreetype6-dev (>= 2.2),
                libfontconfig1-dev (>= 2.12.4),
-               libgegl-dev (>= 1:0.4.32),
+               libgegl-dev (>= 1:0.4.34),
                libgexiv2-dev (>= 0.10.6),
                libglib2.0-dev (>= 2.56.2),
                libglib2.0-doc,
@@ -129,7 +129,7 @@
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libgegl-dev (>= 1:0.4.32),
+         libgegl-dev (>= 1:0.4.34),
          libgimp2.0 (= ${binary:Version}),
          libgtk2.0-dev (>= 2.12.5),
          pkg-config
