## gimp 2.10.30-1build1%2B11.0trisquel2

=== debian/changelog ===
gimp (2.10.30-1build1+11.0trisquel2) aramo; urgency=medium

  * Use system gtk theme and color icons

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jun 2022 19:37:20 +0000
