=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: gimp
 Priority: optional
 Section: graphics
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>, Iain Lane <laney@debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Ari Pollak <ari@debian.org>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
