## gimp 2.10.30-1ubuntu0.1+11.0trisquel2

=== debian/changelog ===
gimp (2.10.30-1ubuntu0.1+11.0trisquel2) aramo-security; urgency=medium

  * Use system gtk theme and color icons

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 29 Nov 2023 16:37:51 +0000
