## gimp 2.10.32

=== debian/changelog ===
gimp (2.10.32-0.1~mx21+1) mx; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum gegl to 0.4.36
  * debian/libgimp2.0.symbols: Add new symbol.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 25 Jun 2022 12:52:00 -0700
