=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,6 @@
 
 %:
 	dh $@
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 # Don't switch to Multi-Arch yet because of potential incompatibility with
 # third-party add-ons
@@ -44,3 +41,7 @@
 
 execute_before_dh_install:
 	find debian/tmp -name '*.la' -print -delete
+
+# MX don't need no stinkin' dbgsyms
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
