## gimp 2.10.34

=== debian/changelog ===
gimp (2.10.34-1ubuntu0.23.10.1) mantic-security; urgency=medium

  * SECURITY UPDATE: DDS File Parsing Heap-based Buffer Overflow
    - debian/patches/CVE-2023-44441-1.patch: verify header information in
      plug-ins/file-dds/ddsread.c.
    - debian/patches/CVE-2023-44441-2.patch: fix checks in
      plug-ins/file-dds/ddsread.c.
    - debian/patches/CVE-2023-44441-3.patch: add additional fixes in
      plug-ins/file-dds/ddsread.c.
    - CVE-2023-44441
  * SECURITY UPDATE: PSD File Parsing Heap-based Buffer Overflow
    - debian/patches/CVE-2023-44442.patch: add missing break statement in
      plug-ins/file-psd/psd-util.c.
    - CVE-2023-44442
  * SECURITY UPDATE: PSP File Parsing Integer Overflow and Off-By-One
    - debian/patches/CVE-2023-44443_44444.patch: check
      color_palette_entries and fix buffer size in
      plug-ins/common/file-psp.c.
    - CVE-2023-44443
    - CVE-2023-44444

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 28 Nov 2023 08:59:52 -0500

gimp (2.10.34-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in: Bump minimum gegl to 0.4.38
  * debian/control.in: Build-Depend on libjxl-dev
  * debian/libgimp2.0.symbols: Add new symbols

  [ Simon McVittie ]
  * d/control.in: Drop compatibility with old libgdk-pixbuf2.0-dev package

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Mar 2023 19:34:30 -0500

gimp (2.10.32-1) unstable; urgency=high

  * New upstream release (LP: #1982422)
    - Includes crash fixes CVE-2022-30067 and CVE-2022-32990
  * debian/control.in: Bump minimum gegl to 0.4.36
  * debian/libgimp2.0.symbols: Add new symbol

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 01 Aug 2022 09:39:35 -0400
