=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Source: gimp
 Priority: optional
 Section: graphics
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Ari Pollak <ari@debian.org>
+Uploaders: Hideki Yamane <henrich@debian.org>, Iain Lane <laney@debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Ari Pollak <ari@debian.org>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
-               gegl (>= 1:0.4.36),
+               gegl (>= 1:0.4.38),
                gettext,
                glib-networking,
                gtk-doc-tools (>= 1.0),
@@ -25,21 +25,22 @@
                libcairo2-dev (>= 1.12.2),
                libcurl4-gnutls-dev (>= 7.15.1),
                libexif-dev (>= 0.6.15),
+               libfreetype6-dev (>= 2.2),
                libfontconfig1-dev (>= 2.12.4),
-               libfreetype6-dev (>= 2.2),
-               libgdk-pixbuf-2.0-dev (>= 2.30.8) | libgdk-pixbuf2.0-dev (>= 2.30.8),
-               libgdk-pixbuf2.0-doc,
-               libgegl-dev (>= 1:0.4.36),
+               libgegl-dev (>= 1:0.4.38),
                libgexiv2-dev (>= 0.10.6),
                libglib2.0-dev (>= 2.56.2),
                libglib2.0-doc,
-               libgs-dev,
                libgtk2.0-dev (>= 2.24.10),
                libgtk2.0-doc,
+               libgdk-pixbuf-2.0-dev (>= 2.30.8),
+               libgdk-pixbuf2.0-doc,
+               libgs-dev,
                libgudev-1.0-dev (>= 167) [linux-any],
                libheif-dev (>= 1.3.2),
                libice-dev,
                libjpeg-dev,
+               libjxl-dev (>= 0.7.0),
                liblcms2-dev (>= 2.9),
                libmng-dev,
                libmypaint-dev (>= 1.4.0),
@@ -58,10 +59,10 @@
                libxmu-dev,
                libxpm-dev,
                libxt-dev,
+               zlib1g-dev,
                mypaint-brushes,
                patchutils,
-               xsltproc,
-               zlib1g-dev
+               xsltproc
 Rules-Requires-Root: no
 Standards-Version: 4.3.0
 X-Ubuntu-Use-Langpack: yes
@@ -71,16 +72,19 @@
 
 Package: gimp
 Architecture: any
-Depends: gimp-data (<= ${source:Upstream-Version}-z),
+Depends: libgimp2.0 (>= ${source:Upstream-Version}),
+         libgimp2.0 (<= ${source:Upstream-Version}-z),
          gimp-data (>= ${source:Upstream-Version}),
+         gimp-data (<= ${source:Upstream-Version}-z),
          graphviz,
-         libgimp2.0 (<= ${source:Upstream-Version}-z),
-         libgimp2.0 (>= ${source:Upstream-Version}),
          xdg-utils,
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ghostscript
-Suggests: gimp-data-extras, gimp-help-en | gimp-help, gvfs-backends, libasound2
+Suggests: gimp-help-en | gimp-help,
+          gimp-data-extras,
+          gvfs-backends,
+          libasound2
 Breaks: gimp-plugin-registry (<< 7.20140602+nmu1~)
 Replaces: gimp-plugin-registry (<< 7.20140602+nmu1~)
 Description: GNU Image Manipulation Program
@@ -113,9 +117,10 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: gimp-data (<= ${source:Upstream-Version}-z),
-            gimp-data (>= ${source:Upstream-Version})
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Recommends: gimp-data (>= ${source:Upstream-Version}),
+            gimp-data (<= ${source:Upstream-Version}-z)
 Description: Libraries for the GNU Image Manipulation Program
  This package includes the libgimp libraries, which are
  necessary to run GIMP and third-party GIMP plugins.
@@ -123,12 +128,12 @@
 Package: libgimp2.0-dev
 Architecture: any
 Section: libdevel
-Depends: libgegl-dev (>= 1:0.4.34),
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libgegl-dev (>= 1:0.4.38),
          libgimp2.0 (= ${binary:Version}),
          libgtk2.0-dev (>= 2.12.5),
-         pkg-config,
-         ${misc:Depends},
-         ${shlibs:Depends}
+         pkg-config
 Suggests: libgimp2.0-doc
 Description: Headers and other files for compiling plugins for GIMP
  This package contains the header files for the GNU Image Manipulation
@@ -141,7 +146,8 @@
 Package: libgimp2.0-doc
 Architecture: all
 Section: doc
-Depends: lynx | www-browser, ${misc:Depends}
+Depends: ${misc:Depends},
+         lynx | www-browser
 Description: Developers' Documentation for the GIMP library
  This package contains the HTML documentation for the GIMP library in
  /usr/share/gtk-doc/html/ .
